[jp] Missing gtk-config

Ludovic Rousseau ludovic.rousseau at free.fr
Sat Nov 19 12:16:30 EST 2005


Le Saturday 19 November 2005 à 08:33:37, BB a écrit:
> Hi Jason -- gtk 1.2.10-882 gtk2 2.4.9-10 gtk2-devel 2.4.9-10 are installed.  
> Anything else I should check?
> 
> BB
> 
> On Friday 18 November 2005 14:37, Jason Day wrote:
> > On Fri, Nov 18, 2005 at 12:48:08PM -0800, BB wrote:
> > > Trying to install 0.99.8 under SuSE 9.2. GTK 1.2.10 is installed but the
> > > configure script complains
> >
> > Do you have the gtk-devel package installed?

You have gtk2-devel but not gtk-devel. If you want to use GTK+2 (and it
is a good choice) just use:
$ ./configure --enable-gtk2 --enable-stock-buttons

--enable-stock-buttons will give you nice buttons with icons.


Maybe --enable-gtk2 should be the default choice now?
We can still provide a --enable-gtk1 for those who do not want or can't
upgrade to GTK2.

Bye,

-- 
 Dr. Ludovic Rousseau                        Ludovic.Rousseau at free.fr
 -- Normaliser Unix c'est comme pasteuriser le camembert, L.R. --



More information about the Jpilot mailing list